RubyGems Navigation menu

migration_collapser 0.1.1

Collapse migrations already run in production

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - November 25, 2009 (20,5 KB)
  2. 0.1.0 - November 25, 2009 (20,5 KB)

dependencias de Runtime (1):

using >= 0

Propietarios:

Autores:

  • Scott Taylor

SHA 256 checksum:

8b7d5df1edcff4532f6be0111d706c2c0ec64d5d8a54f3339f3e0de74caf6e25

Total de descargas 8.219

Para esta versión 4.628

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: